update the repeatMasker

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

update the repeatMasker

Quanwei Zhang
Hello:

We had installed the maker2 on our server. We found the existing repeatMasker version is too old, so I plan to install the latest version repeatMasker. I wonder what I need to do to let the maker2 call the latest version of repeatMasker rather than the existing old version?

Many thanks

Best
Quanwei

_______________________________________________
maker-devel mailing list
[hidden email]
http://box290.bluehost.com/mailman/listinfo/maker-devel_yandell-lab.org
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: update the repeatMasker

Carson Holt-2
The location of executables used is found in the maker_exe.ctl file. Default values in that file are drawn from your PATH environmental variable. You need to add the new RepeatMasker installation to your PATH. Also if maker_exe.ctl predates the change to the path, you will need to manually set the location in that file.

Thanks,
Carson


> On Jul 27, 2017, at 2:25 PM, Quanwei Zhang <[hidden email]> wrote:
>
> Hello:
>
> We had installed the maker2 on our server. We found the existing repeatMasker version is too old, so I plan to install the latest version repeatMasker. I wonder what I need to do to let the maker2 call the latest version of repeatMasker rather than the existing old version?
>
> Many thanks
>
> Best
> Quanwei
> _______________________________________________
> maker-devel mailing list
> [hidden email]
> http://box290.bluehost.com/mailman/listinfo/maker-devel_yandell-lab.org


_______________________________________________
maker-devel mailing list
[hidden email]
http://box290.bluehost.com/mailman/listinfo/maker-devel_yandell-lab.org
Loading...